/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/


/* Table of Content
==================================================
	#Reset & Basics
	#Basic Styles
	#Site Styles
	#Typography
	#Links
	#Lists
	#Images
	#Buttons
	#Forms
	#Misc 
    #Validation
*/


/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline; }
		
	html {background-color:#efefef;}
	
	* { 
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	}
	
	
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }
	body {
		line-height: 1; }
	ol, ul {
		list-style: none; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0; }
	img {
    max-width: 100%;}

/* #Basic Styles
================================================== */
	
	body {
		font: 15px/19px "Univers CA", Helvetica, Arial, sans-serif;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;
 		}
	
		
	sup {
    	font-size: smaller;
		position: relative;
   		top: -0.4em;
	} 
		
			
	absolute {
    	position:absolute;
    	bottom:10px;
	}
	
	
	.black {color:#000;}
	.off-white {color:#e5e5e5;}
	.red {color:#ed1c24 !important;}
	.dark-grey {color:#404040;}
	.white {color:#ffffff;}
	.light-grey {color:#edebe9;}
	.grey {color:#cecece !important;}
	
	.arrow {font-size:12px; text-decoration:none;}

    .hide {display:none !important;}


/* #Typography
================================================== */
@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon.eot?-ortkkc');
	src:url('../fonts/icomoon.eot?#iefix-ortkkc') format('embedded-opentype'),
		url('../fonts/icomoon.woff?-ortkkc') format('woff'),
		url('../fonts/icomoon.ttf?-ortkkc') format('truetype'),
		url('../fonts/icomoon.svg?-ortkkc#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale; 
	letter-spacing: 0;
	/*font-smooth: always;
	transform: rotate(-0.0000000001deg)
	-webkit-font-smoothing: subpixel-antialiased;
	text-shadow: 0 0 1px rgba(0,0,0,0.3); */
	/* ADD THIS FOR IE8 */
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=hIEfix.png,sizingMethod=crop);
	zoom:1;
	/* END IE8 FONT-SMOOTHING FIX */
	display: inline-block;  
}

.icon-email:before {
	content: "\e603";
}

.icon-facebook2:before {
	content: "\e605";
}

.icon-social71:before {
	content: "\e608";
}

.icon-google-with-circle:before {
	content: "\e611";
}


.social-footer li span {
	color: red;
	font-size: 40px;
	margin-right:4px;
}

.brighten:hover {
	 /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";

  /* IE 5-7 */
  filter: alpha(opacity=70);

  /* Netscape */
  -moz-opacity: 0.7;

  /* Safari 1.x */
  -khtml-opacity: 0.7;

  /* Good browsers */
  opacity: 0.7;
}

	
	
	h1 {
		color: #000000;
		font-family: "Univers CA", Helvetica, Arial, sans-serif;
		font-weight: normal; 
		margin-top:0px; 
		font-size: 45px; 
		line-height: 54px; 
		margin-bottom: 20px;
		}
	
	h2, h3, h4, h5, h6 {
		color: #000000;
		font-family: "Univers CA", Helvetica, Arial, sans-serif;
		font-weight: normal; }
	h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	h2 { font-size: 24px; line-height: 36px; margin-bottom: 36px; }
	h3 { font-size: 21px; line-height: 27px; margin-bottom: 9px; margin-top: 9px; }
	h4 { font-size: 18px; line-height: 24px; margin-bottom:5px; }
	
	.nav-main h1 {font-size:18px; line-height: 35px; vertical-align:middle; text-align:center; margin:25px 0 0 15px; }
	
	.title {width:650px; height:80px; margin:0 auto; text-align:center; float:left !important;}
	
	h5 { font-size: 15px; line-height: 18px; margin-bottom: 18px; }
	h6 { font-size: 12px; line-height: 18px; margin-bottom: 18px; }
	.subheader { color: #000000; }

	p { font-size: 15px; 
		line-height: 20px;
		font-family: "Univers CA", Helvetica, Arial, sans-serif; 
		margin: 0 0 18px 0; 
		}
		
	p img { margin: 0; }
	p.lead { font-size: 21px; line-height: 27px; }

	em { font-style: italic; }
	strong { font-weight: bold; }
	small { font-size: 10px; margin:0 0 18px 0; line-height:12px; display:block; }
	
	#footer p {
		margin:0 0 10px 0;
	}
	

/*	Blockquotes  */
	blockquote, blockquote p { font-size: 17px; line-height: 24px; color: #777; font-style: italic; }
	blockquote { margin: 0 0 20px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
	blockquote cite { display: block; font-size: 12px; color: #555; }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }

	hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }


/* #Links
================================================== */
	a, a:visited { color: inherit; text-decoration: none; outline: 0; }
	a:hover, a:focus, a:active { color: #ed1c24; text-decoration:underline; }
	p a, p a:visited { color:#000; line-height: inherit; text-decoration:underline; }
	p a:hover, p a:active { color:#ed1c24; text-decoration:underline; }
	li a, li a:visited { color:#ffffff; line-height: inherit; text-decoration:none; }
	li a:hover, li a:active { color:#ed1c24; text-decoration:underline; }
		
	a:hover.white-hover, a:active.white-hover, a:visited.white-hover {color:#FFF; text-decoration:none;
	}
	
	a.off-white, a:visited.off-white {color:#e5e5e5;}
	a:hover.off-white, a:active.off-white { color:#ed1c24; text-decoration:underline; }
	
	
	a.donate, a:visited.donate { color:#ed1c24; line-height: inherit; text-decoration:none; font-size:18px; }
	a:hover.donate, a:active.donate { color:#ed1c24; text-decoration:underline; }
	
	a.pledge, a:visited.pledge { color:#404040; line-height: inherit; text-decoration:none; font-size:18px; }
	a:hover.pledge, a:active.pledge { color:#404040; text-decoration:underline; }


    a.divLink {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        text-decoration: none;
        z-index: 10;
        
    }

    div.divLink{
        position: relative;
        background-color: #EFEFEF;
        border: 1px solid #cecece;
    }

    div.divLink:hover, div.divLink:active {
        background-color: #edebe9;
        border: 1px solid #aaa;
        -moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
        -webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
        box-shadow: 0 0 3px rgba(0,0,0,.2);
    }

/* #Lists
================================================== */
	ul, ol { margin-bottom: 20px; }
	ul { list-style: none outside; }
	ol { list-style: decimal; }
	ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
	ul.square { list-style: square outside; }
	ul.circle { list-style: circle outside; }
	ul.disc { list-style: disc outside; }
	ul ul, ul ol,
	ol ol, ol ul { margin: 4px 0 5px 30px; font-size: 90%;  }
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 6px; }
	li { font-size:12px; line-height: 18px; margin-bottom: 12px; }
	ul.large li { line-height: 21px; }
	li p { line-height: 21px; }
	
	li.inline {
	display:inline;
	margin-right:15px;
	margin-left:0;
	}


/* #Images
================================================== */

	img.scale-with-grid {
		width: 100%;
		height: auto; }
		
	.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 0px;
	height: 0;
	}
	
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	}

		
	

/* #Navigation
================================================== */	

#navsContainer{
	position: fixed;
	min-width: 100%;
	top: 0;
	left:0;
	z-index: 50;
	background-color:#1c1d1d;
}
	
#nav {
	min-width: 100%; 
	height:70px;
	clear:both;	
	margin: 0 auto;
	padding:0;
	overflow:hidden;
	}
	
.nav-main {
	float:left;
	height:70px;
	line-height:70px;
	margin:0 auto;
	padding:0;
	text-align: center;
	}
			
.nav-main ul {	
	float:left;
	margin: 0;
	padding:0;
	}

.nav-main li {	
	float:left;
	text-decoration:none;
	font-family:"Univers CA", Arial, Verdana, sans-serif;
	font-size:13px;
	color:#edebe9;
	line-height:70px;
	list-style-type:none;
	}
	
.nav-main li p {
	text-decoration:none;
	font-size:13px;
	font-weight:bold;
	color:#edebe9;
	font-family:"Univers CA", Arial, Verdana, sans-serif;
	line-height:normal;
	padding:0;
	margin-bottom: 5px;
	}
				
.nav-main li a {	
	display:block;
	margin:0 12px 0 10px;
	text-decoration:none;
	color:#edebe9;
	line-height:80px;
	} 
	
.nav-main li a.active,
.nav-main li a:hover{color:#ed1c24; text-decoration:underline;}

a.logo {
	width:120px;
	height:50px;
	margin-left:0;
	float:left;
	}
	
#footer {
	background-color:#1c1d1d;
	min-width: 100%;
	padding:0px 0 0 0;
	margin:0px 0 0 0;
	float:left;
}

	


/* #Buttons
================================================== */

	.button,
	button,
	input[type="submit"],
	input[type="reset"],
	input[type="button"] {
		background: #ed1c24; 
	  	color: #ffffff;
	  	display: inline-block;
	  	font-size: 18px;
	  	font-weight: bold;
	  	text-decoration: none;
	  	cursor: pointer;
	  	line-height: normal;
	  	padding: 15px 0;
		width:100%;
	  	font-family: "Univers CA", Helvetica, Arial, sans-serif;
		text-align:center;
		border:none;
		}

	.button:hover,
	button:hover,
	input[type="submit"]:hover:enabled,
	input[type="reset"]:hover,
	input[type="button"]:hover {
		background-color: #d50202;
		text-decoration:underline;
 		-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
		box-shadow:  0 0 3px rgba(0,0,0,.2); 
		}
	
	.button:active,
	button:active,
	input[type="submit"]:active,
	input[type="reset"]:active,
	input[type="button"]:active  {
		background-color: #d50202;
		text-decoration:underline;
 		-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
		box-shadow:  0 0 3px rgba(0,0,0,.2); 
		}

	.button.full-width,
	button.full-width,
	input[type="submit"].full-width,
	input[type="reset"].full-width,
	input[type="button"].full-width {
		width: 100%;
		padding-left: 0 !important;
		padding-right: 0 !important;
		text-align: center; }
		
	input[type=number]::-webkit-inner-spin-button,
	input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none; /*Safari/Chrome*/
    -moz-appearance: none; /*Firefox*/
    -ms-appearance: none; /*IE*/
    -o-appearance: none; /*Opera*/
    appearance: none;
    -webkit-border-radius: 0; 
    margin: 0;
	}
	input[type=number] {
    -moz-appearance:textfield;
	}
	
	input[type="submit"],
	input[type="reset"],
	input[type="button"] {
    -webkit-appearance: none; /*Safari/Chrome*/
    -moz-appearance: none; /*Firefox*/
    -ms-appearance: none; /*IE*/
    -o-appearance: none; /*Opera*/
    appearance: none;
    -webkit-border-radius: 0; 
	}

	input[type="checkbox"] {
		background-color:#FFF;
		width:20px;
		height:20px;
	}
	
	.ie input[type="checkbox"] {
		background-color:transparent;
	}
	

	/* Fix for odd Mozilla border & padding issues */
	button::-moz-focus-inner,
	input::-moz-focus-inner {
    	border: 0;
    	padding: 0;
	}
	
	
	
	.buttongrey {
		border: 1px solid #cecece;
		padding: 10px 4px 0 4px;
		height:60px;
		outline: none;
		font: 14px "Univers CA", Helvetica, Arial, sans-serif;
		text-align:center;
		color: #000;
		margin: 0;
		display: block;
		background-color: #efefef;
		cursor: pointer;
		}
		
	.buttongrey:hover,
	buttongrey:hover,
	.buttongrey:active,
	buttongrey:active
	 {
		border: 1px solid #aaa;
 		color: #000 !important;
		background-color:#edebe9;
 		-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
		box-shadow:  0 0 3px rgba(0,0,0,.2); 
		}
		
	.buttonclear {
		outline: none;
		font: 12px "Univers CA", Helvetica, Arial, sans-serif;
		margin: 0;
		display: block;
		cursor: pointer;
		}
		
	a .buttonclear:hover,
	a .buttonclear:hover,
	a .buttonclear:active,
	a .buttonclear:active
	 {
 		color: #ed1c24 !important;
		}
		
	.buttonclear h5 {
		line-height:25px;
	}
	
	a .buttonclear:hover .circle,
	a .buttonclear:active .circle {
		background-color:#ed1c24;
	}
	
	a .buttonclear:hover p,
	a .buttonclear:active p {
		text-decoration:underline;
		color: #ed1c24;
	}
		
	.box {
		background: #ffffff; 
	  	color: #000000;
	  	display: inline-block;
	  	font-size: 15px;
	  	text-decoration: none;
	  	cursor: pointer;
	  	margin: 0px 0px 20px 0;
	  	line-height: normal;
	  	padding: 17px 0 13px 0;
		width:100%;
	  	font-family: "Univers CA", Helvetica, Arial, sans-serif;
		font-weight:normal;
		text-align:center;
		-moz-border-radius: 0.25em;
		border-radius: 0.25em;
		border:none;
		box-shadow:none;
	}


/* #Forms
================================================== */

	form {
		max-width: 100%;
	}
	fieldset {
		max-width: 100%;
	}
	input[type="text"],
	input[type="number"],
	input[type="password"],
	input[type="email"],
	textarea,
	select {
		border: 1px solid #cecece;
		padding: 4px 10px 4px 10px ;
		height:40px;
		outline: none;
		font: 14px "Univers CA", Helvetica, Arial, sans-serif;
		color: #404040;
		margin: 0;
		width:100%;
		max-width:430px;
		display: inline-block;
		margin-bottom: 20px;
		background-color: #efefef; }
	
	input[type="text"]:focus,
	input[type="number"]:focus,
	input[type="password"]:focus,
	input[type="email"]:focus,
	textarea:focus,
	input[type="text"]:hover,
	input[type="number"]:hover,
	input[type="password"]:hover,
	input[type="email"]:hover,
	textarea:hover, 
	select:hover {
		border: 1px solid #cecece;
		background-color:#edebe9;
 		-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
		box-shadow:  0 0 3px rgba(0,0,0,.2); }

	textarea {
		min-height: 60px; }
	legend {
		display: block;
		font-weight: bold;
		font-size: 26px;
		line-height:35px;
		margin:10px 0 10px 0;
        width:100%;
	 }
	 label {
		display: block;
		font-size: 15px;
		line-height:24px;
		margin:0;
	 }
	select {
		height:40px;
		padding:10px;
		 }
	input[type="checkbox"] {
		display: inline; }
	label span,
	legend span {
		font-weight: normal;
		font-size: 13px;
		color: #444; }

/* #Misc
================================================== */
	.remove-bottom { margin-bottom: 0 !important; }
	.half-bottom { margin-bottom: 10px !important; }
	.add-bottom { margin-bottom: 20px !important; }


/* #custom styles
================================================== */

	.amount {
		background-color: #EFEFEF;
		border: 1px solid #cecece;
  		padding-left: 10px;
  		margin: 0 0 25px 0 !important;
  		text-align: center;
	}
	
	.amount:hover, .amount:active {
		background-color:#edebe9;
		border: 1px solid #aaa;
 		-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
		box-shadow:  0 0 3px rgba(0,0,0,.2); 
	}
	
	
	.amount input, .amount input:hover, .amount input:active, .amount input:focus {
		border: 1px solid #cecece;
		background-color:#fff;
		font-size: 21px;
  		line-height: 24px;
		color:#ed1c24;
		font-weight:bold;
 		-moz-box-shadow: 0 0 0px rgba(0,0,0,0);
		-webkit-box-shadow: 0 0 0px rgba(0,0,0,0);
		box-shadow:  0 0 0px rgba(0,0,0,0); 
	}
	
	.costing {
		cursor:pointer;
		padding:0px;
		border: 1px solid #cecece;
		background-color: #EFEFEF;
		min-height: 280px;
	}
	
	.costing:hover, .costing:active {
		background-color:#edebe9;
		border: 1px solid #aaa;
 		-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
		box-shadow:  0 0 3px rgba(0,0,0,.2); 
	}
	
	.costing img {
		width:100%;
	}
	
	.costing span {
		font-size: 21px; 
		line-height: 24px;
		
	}
	
	.costing p {
		margin-left:10px !important;
		margin-top:10px !important;
		margin-right:10px;
	}
	
	@media only screen and (min-width: 500px) and (max-width: 650px) {
		.costing {
		min-height: 250px;		
	}
	
	.costing span { font-size: 18px; line-height:21px; }
	
	.amount {
  		margin: 0 0 15px 0 !important;
	}
		
	}
	
	
	@media only screen and (max-width: 500px) {
	.amount {
  		margin: 0 0 17px 0 !important;
	}
	
	.costing img {
		width:33%;
		float:left;
		margin-right:15px;
		
	}
	
	.container .five.columns.costing {
		width:100%;
	}
	
	.costing {
		min-height: 90px;
		margin-bottom:10px !important;
		
	}
	
	.costing span { font-size: 15px; line-height:18px; }
	
	.costing p {
		margin:25px 0px 0 0 !important;
	}
	
	}
	
	.text-centre {
		text-align:center;
	}
	
	.centre {
		margin:0 auto !important;
	}
	
	.mid-size {
		font-size:11px;
		line-height:18px;
	}
	
	.alignleft {
		float: left !important;
	}
	
	.alignright {
		float: right !important;
	}
	
	.border-none, .border-none:hover {
		border:none;
	}
	
	.underline {
		background-color:#d9d9d9;
		height:3px;
		width:100%;
		margin:0 0 15px 0;
	}
	
	.line {
		background-color:#d9d9d9;
		height:8px;
		width:100%;
		margin:0 0 35px 0;
	}
	
	.margin0 {
		margin:0 !important
	}
	
	.margin10 {
		margin:10px !important
	}
	
	.margin-t-20 {
		margin-top:-20px !important;
	}
		
	.margin-t0 {
		margin-top:0px !important;
	}
	
	.margin-t10 {
		margin-top:10px !important;
	}
	
	.margin-t20 {
		margin-top:20px !important;
	}
	
	.margin-t30 {
		margin-top:30px !important;
	}
	
	.margin-t40 {
		margin-top:40px !important;
	}
	
	.margin-for-nav {
		margin-top:110px !important;
	}
	
	.margin-r0 {
		margin-right:0px !important;
	}
	
	.margin-r5 {
		margin-right:5px !important;
	}
	
	.margin-r10 {
		margin-right:10px !important;
	}
	
	.margin-r15 {
		margin-right:15px !important;
	}

    .margin-r20 {
		margin-right:20px !important;
	}
	
	.margin-r40 {
		margin-right:40px !important;
	}
	
	.margin-b0 {
		margin-bottom:0px !important;
	}

    .margin-b5 {
		margin-bottom:5px !important;
	}
	
	.margin-b10 {
		margin-bottom:10px !important;
	}
	
	.margin-b15 {
		margin-bottom:15px !important;
	}
	
	.margin-b20 {
		margin-bottom:20px !important;
	}
	
	.margin-b25 {
		margin-bottom:25px !important;
	}
	
	.margin-b30 {
		margin-bottom:30px !important;
	}
	
	.margin-b40 {
		margin-bottom:40px !important;
	}
	
	.margin-l0 {
		margin-left:0 !important;
	}
	
	.margin-l5 {
		margin-left:7px !important;
	}
	
	.margin-l10 {
		margin-left:10px !important;
	}
	
	.margin-l30 {
		margin-left:30px !important;
	}
	
	.padding0 {
		padding:0 !important;
	}
	
	.padding10 {
		padding:10px !important
	}
	
	.padding20 {
		padding:20px !important
	}
	
	.padding-t5 {
		padding-top:5px !important;
	}
	
    .padding-t20 {
		padding-top:20px !important
	}
	
	
	.round-corners {
		-moz-border-radius: 10px;
		border-radius: 10px;
		margin-bottom:20px;
	} 
	
	.circle {
	height:22px;
	width:22px;
  	/* Safari 3-4, iOS 1-3.2, Android 1.6- */
  	-webkit-border-radius: 50%; 
	/* Firefox 1-3.6 */
	-moz-border-radius: 50%; 
    /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
  	border-radius: 50%; 
	
	}

	.circle h5 {
		line-height:24px;
	}
	
	.circle-large {
	height:50px;
	width:50px;
  	/* Safari 3-4, iOS 1-3.2, Android 1.6- */
  	-webkit-border-radius: 50%; 
	/* Firefox 1-3.6 */
	-moz-border-radius: 50%; 
    /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
  	border-radius: 50%; 
	position:absolute;
	margin:-140px 0 0 250px;
	}
	
	.circle-large h4 {
		line-height:50px;
	}
	
	.inner {
		display: table;
		margin:0 auto;
	}
	
	.black-background {
		background-color:#000;
	}
	
	.white-background {
		background-color:#FFF;
	}
	
	.darkgrey-background {
		background-color:#404040;
	}

	.grey-background {
		background-color:#cecece;
	}
	
	.lightgrey-background {
		background-color:#edebe9;
	}
	
	.red-background {
		background-color:#ed1c24;
	}
	
	.green-background {
		background-color:#41b203;
	}
	
	.arrow-up {
		width: 0; 
		height: 0; 
		border-left: 7px inset transparent;
		border-right: 7px inset transparent;
		border-bottom: 7px solid #404040;
	}

	.arrow-down {
		width: 0; 
		height: 0; 
		border-left: 7px inset transparent;
		border-right: 7px inset transparent;
		border-top: 7px solid #404040;
		margin:0 auto;
		margin-top:0px;
		margin-bottom:20px;
	}
	
	.arrow-right {
		width: 0; 
		height: 0; 
		border-top: 7px inset transparent;
		border-bottom: 7px inset transparent;
		border-left: 7px solid #404040;
		margin-top:22px;
	}

	.arrow-left {
		width: 0; 
		height: 0; 
		border-top: 7px inset transparent;
		border-bottom: 7px inset transparent; 
		border-right: 7px solid #404040; 
	}
	
	.height70 {
		height:70px;
	}
	
	.height55px {
		height:55px;
	}
	
	.width10px {
		width:10px;
	}

    .width40px {
		width:40px !important;
	}
	
	.width60px {
		width:60px !important;
	}
	
	.width70px {
		width:70px !important;
	}
	
	.width80px {
		width:80px !important;
	}
	
	.width90px {
		width:90px !important;
	}
	
	.width130px {
		width:130px !important;
	}
	
	.width50 {
		width:45% !important;
	}
	
	.width100-50 {
		width:100%;
	}
	
	.width100 {
		width:100%;
	}
	
	#tooltip {
	width:300px;
    text-align: center;
    color: #fff;
    background: #111;
    position: absolute;
    z-index: 100;
    padding: 15px;
	line-height:20px;
	font-weight:normal;
	}	
 
    #tooltip:after /* triangle decoration */ {
        width: 0;
        height: 0;
        border-left: 10px solid transparent;
        border-right: 10px solid transparent;
        border-top: 10px solid #111;
        content: '';
        position: absolute;
        left: 50%;
        bottom: -10px;
        margin-left: -10px;
    }
 
        #tooltip.top:after {
            border-top-color: transparent;
            border-bottom: 10px solid #111;
            top: -20px;
            bottom: auto;
        }
 
        #tooltip.left:after
        {
            left: 10px;
            margin: 0;
        }
 
        #tooltip.right:after
        {
            right: 10px;
            left: auto;
            margin: 0;
        }
		
	.tooltip {
		width: 17px;
		height:17px;
		line-height:17px;
		font-size:14px;
		font-weight:bold;
		position:absolute;
		margin: -7px 0 0 4px;
		text-align:center;
		background-color:#efefef;
		border:1px #cecece solid;
	}
	
	.tooltip:hover,
	.tooltip:after {
    background-color: #edebe9;
  	}
		
	
	

/* #share 
================================================== */
a.fb-share {
	width:47px;
	height:47px;
	background-image:url(../images/fb-red.png);
	background-repeat:no-repeat;
	float:left;
	margin:0px 5px 0 0px;
	}
	
a.fb-share:hover {
	background-image:url(../images/fb-red-black.png);
	}
	
a.twitter-share {
	width:47px;
	height:47px;
	background-image:url(../images/twitter-red.png);
	background-repeat:no-repeat;
	float:left;
	margin:0px 5px 0 0;
	}
	
a.twitter-share:hover {
	background-image:url(../images/twitter-red-black.png);
	}
	
a.google-share {
	width:47px;
	height:47px;
	background-image:url(../images/google-plus-red.png);
	background-repeat:no-repeat;
	float:left;
	}
	
a.google-share:hover {
	background-image:url(../images/google-plus-red-black.png);
	}
	
	
	
	a.fb-share-footer {
		background-image:url(../images/fb-red.png);
		float:left;
		width:47px;
		height:47px;
		background-repeat:no-repeat;
	}
	
	a.fb-share-footer:hover {
		background-image:url(../images/fb-red-white.png);
	}
	
	a.twitter-share-footer {
		background-image: url(../images/twitter-red.png);
		float:left;
		width:47px;
		height:47px;
		margin-left:8px;
		background-repeat:no-repeat;
	}
	
	a.twitter-share-footer:hover {
		background-image:url(../images/twitter-red-white.png);
	}
		
	a.google-share-footer {
		background-image: url(../images/google-plus-red.png);
		float:left;
		width:47px;
		height:47px;
		margin-left:8px;
		background-repeat:no-repeat;
	}
	
	a.google-share-footer:hover {
		background-image:url(../images/google-plus-red-white.png);
	}


/* #Validation
================================================== */	
	
	input.input-validation-error, input.input-validation-error:focus, input.input-validation-error:hover, select.input-validation-error  {
        border-color: red;
        background-color: #f2dede;
    }
    
    .text-danger{
        color: #b94a48;
        display:block; /*for the margin*/
        margin-bottom:20px;
    }

    .validation-summary-errors{
        margin-top:20px;
    }

    .validation-summary-errors li{
        font-size:15px;
    }

    .validation-summary-errors a{
        font-size:15px;
        color: #b94a48;
    }

    .field-validation-valid {
        display:none;
    }

	